# StageLogGetEventRegLog

This function returns the EventRegLog.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT StageLogGetEventRegLog(StageLog stageLog, EventRegLog *eventLog)

Not Collective

### Input Parameters

stageLog -The StageLog

### Output Parameter

eventLog -The EventRegLog

### Keywords

log, stage

### See Also

StageLogPush(), StageLogPop(), PetscLogGetStageLog()

Level:intermediate
Location:src/sys/plog/utils/stageLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages